debug=false
#Server
server.port=8080
server.servlet.context-path=/
#Spring
spring.profiles.active=pro
spring.application.name=ScheduleApplication
#Spring Cloud Dataflow
spring.cloud.dataflow.client.server-uri=http://172.17.15.152:9393
#Devtool
spring.devtools.restart.enabled=false
spring.devtools.livereload.enabled=false
#Dubbo
spring.dubbo.application.name=Application
spring.dubbo.registry.address=zookeeper://172.17.15.101:3180?backup=172.17.15.102:3180,172.17.15.103:3180
spring.dubbo.protocol.name=dubbo
spring.dubbo.protocol.port=28080
TestDubboServiceFacade.version=1.0.0
TestDubboServiceFacade.timeout=30000
#Schedule
cn.quant.andy.registry=172.17.15.101:3180,172.17.15.102:3180,172.17.15.103:3180
#ZZRB Batch
cn.quant.andy.dataflow.task.namespace=quant-spring-elastic-job
cn.quant.andy.dataflow.task.task-name=zzrb-credit-pay-batch-cycle-task
#\u6BCF\u5929\u51CC\u66682\u70B9
cn.quant.andy.dataflow.task.cron=0 0 2 * * ? *
#\u6BCF\u5206\u949F
#cn.quant.andyy.dataflow.task.cron=0 0/1 * * * ?
#\u6BCF\u5E741-1
#cn.quant.andyy.dataflow.task.cron=0 0 0 1 1 ? *
cn.quant.andy.dataflow.task.sharding-total-count=1
cn.quant.andy.dataflow.task.sharding-item-parameters=0=a
cn.quant.andy.dataflow.task.page-size=5
cn.quant.andy.dataflow.task.chunk=1